<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="implementDynamicMountAttacher" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/vehicle.xsd">
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>
    <storeData>
        <name>Winch</name>
        <specs>
            <combination filterCategory="frontLoaders"/>
            <combination filterCategory="frontLoaderVehicles"/>
            <combination filterCategory="teleLoaderVehicles" />
            <combination filterCategory="wheelLoaderVehicles"/>
            <combination filterCategory="skidSteerVehicles"/>
        </specs>
        <functions>
            <function>$l10n_function_frontloaderPalletFork</function>
        </functions>
        <storePacks>
            <storePack>STARTER_TRANSPORT</storePack>
        </storePacks>
        <image>textures/store_Winch.dds</image>
        <price>1700</price>
        <lifetime>600</lifetime>
        <rotation>0</rotation>
        <brand>NONE</brand>        
		<category>
		   skidSteerTools	
		   frontLoaderTools
		   teleLoaderTools
		   wheelLoaderTools
		   forestryWinches
		</category>	
    </storeData>

    <base>
        <typeDesc>
		$l10n_typeDesc_frontloaderTool
		</typeDesc>
        <filename>Winch.i3d</filename>
        <size width="1.8" length="1" height="1"/>
        <supportsPickUp>True</supportsPickUp>
        <components>
            <component centerOfMass="0 -0.1 0" solverIterationCount="20" mass="100"/>
        </components>
        <schemaOverlay attacherJointPosition="0 0" name="IMPLEMENT"/>
    </base>

    <lights>

        <realLights>
            <low>
                <light node="RealLight3"  lightTypes="1" />
                <light node="RealLight4"  lightTypes="1" />
            </low>
            <high>
                <light node="RealLight1-0"  lightTypes="2" />
                <light node="RealLight1-1"  lightTypes="2" />
                <light node="RealLight1-2"  lightTypes="2" />
                <light node="RealLight2-0"  lightTypes="2" />
                <light node="RealLight2-1"  lightTypes="2" />
                <light node="RealLight2-2"  lightTypes="2" />
                <light node="RealLight3"  lightTypes="1" />
                <light node="RealLight4"  lightTypes="1" />
			</high>
        </realLights>
	

        <defaultLights>
			<defaultLight shaderNode="22inLightBulbs1"     lightTypes="0" intensity="10"/>
			<defaultLight shaderNode="22inLightMain1"     lightTypes="2" intensity="10"/>
			
			<defaultLight shaderNode="22inLightBulbs2"     lightTypes="0" intensity="10"/>
			<defaultLight shaderNode="22inLightMain2"     lightTypes="2" intensity="10"/>
			
			<defaultLight shaderNode="8inLightBulbs1"     lightTypes="0" intensity="20"/>
			<defaultLight shaderNode="8inLightMain1"     lightTypes="1" intensity="10"/>
			
			<defaultLight shaderNode="8inLightBulbs2"     lightTypes="0" intensity="20"/>
			<defaultLight shaderNode="8inLightMain2"     lightTypes="1" intensity="10"/>
        </defaultLights>
    </lights>

	<attacherJoints comboDuration="2">
        <attacherJointConfigurations>	
			<attacherJointConfiguration >
				<attacherJoint node="0>0|3" jointType="semitrailer" allowsJointLimitMovement="false" allowsLowering="false" lowerRotLimit="12 125 12">
                    <schema position="1 0" rotation="0" invertX="false" />				
                </attacherJoint>
				<attacherJoint node="0>0|4" jointType="semitrailer" allowsJointLimitMovement="false" allowsLowering="false" lowerRotLimit="12 125 12">
                    <schema position="1 0" rotation="0" invertX="false" />				
                </attacherJoint>
			</attacherJointConfiguration>	
        </attacherJointConfigurations>
    </attacherJoints>	
	
	 <attachable>
        <inputAttacherJointConfigurations>
            <inputAttacherJointConfiguration name="$l10n_configuration_inputAttacherFrontLoader" price="0">
                <inputAttacherJoint node="attacherJoint_tractor" jointType="frontloader"/>            
                <objectChange node="enganche_tractor" visibilityActive="true"  visibilityInactive="false"/>
			</inputAttacherJointConfiguration>			
            <inputAttacherJointConfiguration name="$l10n_configuration_inputAttacherTeleLoaders" price="0">
                <inputAttacherJoint node="attacherJoint_telescopica" jointType="telehandler"/>            
                <objectChange node="enganche_telescopica" visibilityActive="true"  visibilityInactive="false"/>
			</inputAttacherJointConfiguration>	
            <inputAttacherJointConfiguration name="$l10n_configuration_inputAttacherWheelLoader" price="0">
                <inputAttacherJoint node="attacherJoint_cargadora" jointType="wheelLoader"/>            
                <objectChange node="enganche_cargadora" visibilityActive="true"  visibilityInactive="false"/>
			</inputAttacherJointConfiguration>	
            <inputAttacherJointConfiguration name="$l10n_configuration_inputAttacherSkidSteer" price="0">
                <inputAttacherJoint node="attacherJoint_minicargadora" jointType="skidSteer"/>            
                <objectChange node="enganche_minicargadora" visibilityActive="true"  visibilityInactive="false"/>
			</inputAttacherJointConfiguration>				
            <inputAttacherJointConfiguration name="$l10n_configuration_inputAttacher3Point" price="0">   
                <inputAttacherJoint node="attacherJoint_3Point" jointType="implement" topReferenceNode="0>2|4|1" allowsLowering="true" lowerTransLimitScale="0 1 0" lowerRotLimitScale="0 0 0" upperRotationOffset="5" lowerRotationOffset="0" isDefaultLowered="true" >
                <distanceToGround lower="0.35" upper="3"/>
                <bottomArm categories="2"/>
                </inputAttacherJoint>
                <objectChange node="enganche_3Point" visibilityActive="true"  visibilityInactive="false"/>
			</inputAttacherJointConfiguration>	
        </inputAttacherJointConfigurations>
    </attachable>

    <cylindered>
        <movingTools>
			<movingTool node="Bar1" playSound="true">
                <controls axis="AXIS_CRANE_ARM4" mouseSpeedFactor="0.7" iconName="SUPPORT_ARM_TRANSLATE_Y"/>
                <translation transSpeed="0.2" transAcceleration="5" transMax="0.4" transMin="0" starTrans="0" translationAxis="2" />
                <dependentMovingTool node="Bar2" speedScale="1"/>
                <dependentMovingTool node="Bar3" speedScale="1"/>
            </movingTool>
			<movingTool node="Bar2" playSound="true">
                <translation transSpeed="0.2" transAcceleration="5" transMin="0" transMax="0.4" starTrans="0" translationAxis="2" />
            </movingTool>
			<movingTool node="Bar3" playSound="true">
                <translation transSpeed="0.2" transAcceleration="5" transMin="0" transMax="0.25" starTrans="0.4" translationAxis="2" />
            </movingTool>
			
            <movingTool node="22LightT" playSound="false">
                <controls axis="AXIS_CRANE_TOOL" mouseSpeedFactor="0.4" iconName="CRANE_ARM2_ROTATE_X" />
                <rotation rotSpeed="50" rotAcceleration="400" rotMax="60" rotMin="-35" startRot="-2" />
            </movingTool>
			<movingTool node="22LightB" playSound="false">
                <controls axis="AXIS_CRANE_TOOL2" mouseSpeedFactor="0.4" iconName="CRANE_ARM2_ROTATE_X" />
                <rotation rotSpeed="50" rotAcceleration="400" rotMax="40" rotMin="-35" startRot="-2" />
            </movingTool>
		</movingTools>
	</cylindered>
	
    <ai>
        <agentAttachment width="1.3" height="0.9" length="1.3" lengthOffset="0"/>
    </ai>
	
	<winch>
        <rope node="0>1|1" triggerNode="0>1|2"  speed="1" acceleration="1" maxTreeMass="85000" maxNumTrees="2" minLength="0.25" maxLength="60" maxSubLength="20">
            <mainRope diameter="0.01" uvScale="4" massPerLength="20" linkLength="2" nodeDistance="1"/>
            <setupRope diameter="0.01" uvScale="4" emissiveColor="0 2 0 1" />	
            <attach node="0>1|1">
                <marker filename="$data/shared/forestry/targetTreeMarker.i3d" width="0.2" offset="0.005" color="0 2 0"/>
            </attach>
            <treeHook filename="$data/shared/forestry/treeHook03.xml"/>
            <objectChange node="0>1|0|9" visibilityActive="false" visibilityInactive="true"/>
            <animationNodes>
                <animationNode node="0>1|0|0" rotSpeed="-75" rotAxis="1" turnOnFadeTime="0.1" turnOffFadeTime="0.1" speedFunc="getWinchRopeSpeedFactor" speedFuncParam="1"/>
            </animationNodes>
			<sounds>
                <releaseRope template="winchOut" fadeIn="0.1" fadeOut="0.1" supportsReverb="false">
                    <volume indoor="0.5" outdoor="0.8"/>
                    <lowpassGain indoor="0.6" outdoor="1"/>
                </releaseRope>
                <pullRope    template="winchIn"  fadeIn="0.1" fadeOut="0.1" supportsReverb="false">
                    <volume indoor="0.5" outdoor="0.8"/>
                    <lowpassGain indoor="0.6" outdoor="1"/>
                </pullRope>
                <attachTree template="treeAttach" supportsReverb="false">
                    <volume indoor="0.7" outdoor="1.4"/>
                </attachTree>
                <detachTree template="yarderRemove" supportsReverb="false">
                    <volume indoor="0.7" outdoor="1.4"/>
                </detachTree>
            </sounds>
        </rope>	
    </winch>	
	
	<designColorConfigurations price="1000" useDefaultColors="true" MaterialTemplateName="SKODA_BLACK_MAGIC" title="Main Frame">
	    <designColorConfiguration materialTemplateName="SKODA_ENERGY_BLUE"/>
        <designColorConfiguration materialTemplateName="SKODA_STEEL_GREY"/>
        <designColorConfiguration materialTemplateName="SKODA_VELVET_RED_METALLIC"  isDefault="true"/>
        <designColorConfiguration materialTemplateName="SKODA_GRAPHITE_GREY_METALLIC"/>
        <designColorConfiguration materialTemplateName="SKODA_BRILLIANT_SILVER_METALLIC"/>
        <designColorConfiguration materialTemplateName="SKODA_RACE_BLUE_METALLIC"/>
        <designColorConfiguration materialTemplateName="SKODA_GOLD_BRONZE"/>
        <designColorConfiguration materialTemplateName="SKODA_BLACK_MAGIC"/>
        <designColorConfiguration materialTemplateName="SKODA_MOON_WHITE"/>
		<designColorConfiguration name="WHITE" color="SHARED_WHITE2" price="0"/>	
		<designColorConfiguration name="OFF WHITE" color="0.8 0.7 0.62" price="0"/>	
		<designColorConfiguration name="CREAM" color="0.4 0.38 0.22" price="0"/>		
		<designColorConfiguration name="SILVER" color="SHARED_GREY2" price="0"/>	
		<designColorConfiguration name="CHARCOAL" color="SHARED_GREY5" price="0"/>		
		<designColorConfiguration name="BLACK" color="0.02 0.02 0.02" price="0"/>
        <designColorConfiguration name="DARK BLACK" color="0 0 0" price="0"/>
		<designColorConfiguration name="BRIGHT RED" color="0.3 0 0" price="0"/>		
		<designColorConfiguration name="MEDIUM RED" color="0.1 0 0" price="0"/>	
        <designColorConfiguration name="BURGUNDY" color="0.076 0.00 0.012" price="0"/>	
		<designColorConfiguration name="MAROON" color="0.086 0 0" price="0"/>					
		<designColorConfiguration name="VIOLET" color="0.1 0 0.03" price="0"/>		
		<designColorConfiguration name="PURPLE" color="0.056 0.004 0.084" price="0"/>	
		<designColorConfiguration name="BURPLE" color="0.08 0 .8" price="0"/>
		<designColorConfiguration name="SLATE BLUE" color="0.043 0.071 0.098" price="0"/>
		<designColorConfiguration name="PALE BLUE" color="0.353 0.584 0.569" price="0"/>	
		<designColorConfiguration name="LIGHT BLUE" color="NEWHOLLAND_BLUE1" price="0"/>
		<designColorConfiguration name="MEDIUM BLUE" color="0 0.051 0.349" price="0"/>	
		<designColorConfiguration name="BRIGHT BLUE" color="0 0 0.8" price="0"/>		
		<designColorConfiguration name="DARK BLUE" color="0 0 0.02" price="0"/>	
		<designColorConfiguration name="TIFFANY BLUE" color="0.031 0.584 0.569" price="0"/>		
		<designColorConfiguration name="TURQUOISE BLUE" color="0 0.3 0.3" price="0"/>	
		<designColorConfiguration name="MINT GREEN" color="0 0.15 0.1" price="0"/>
		<designColorConfiguration name="BRIGHT GREEN" color="0.184 0.491 0.026" price="0"/>
		<designColorConfiguration name="MEDIUM GREEN" color="0 0.058 0.012" price="0"/>
		<designColorConfiguration name="DARK GREEN" color="0 0.03 0.01" price="0"/>	
		<designColorConfiguration name="BRIGHT YELLOW" color="JOHNDEERE_YELLOW1"	price="0"/>
		<designColorConfiguration name="MEDIUM YELLOW" color="0.8 0.4 0" price="0"/>
		<designColorConfiguration name="Kubota ORANGE" color="0.947 0.05 0.008" price="0"/>		
		<designColorConfiguration name="BURNT ORANGE" color="0.6 0.03 0" price="0"/>	
		<designColorConfiguration name="BEIGE" color="0.25 0.22 0.2" price="0"/>
		<designColorConfiguration name="TAN" color="0.25 0.2 0.15" price="0"/>		   
	    <designColorConfiguration name="LIGHT BROWN" color="0.08 0.06 0.04" price="0"/>
	    <designColorConfiguration name="MEDIUM BROWN" color="SHARED_BROWN1" price="0"/>			
		<designColorConfiguration name="DARK BROWN" color="0.05 0.025 0.01" price="0"/>				
		<designColorConfiguration name="ICONIK BLUE" color="FENDT_VIOLET1" price="0"/>
		
		<material materialSlotName="main"/>
	</designColorConfigurations>

    <designColor2Configurations price="1000" useDefaultColors="true" MaterialTemplateName="SKODA_BLACK_MAGIC" title="Attach Point">
	    <designColor2Configuration materialTemplateName="SKODA_ENERGY_BLUE"/>
        <designColor2Configuration materialTemplateName="SKODA_STEEL_GREY"/>
        <designColor2Configuration materialTemplateName="SKODA_VELVET_RED_METALLIC"/>
        <designColor2Configuration materialTemplateName="SKODA_GRAPHITE_GREY_METALLIC"/>
        <designColor2Configuration materialTemplateName="SKODA_BRILLIANT_SILVER_METALLIC"/>
        <designColor2Configuration materialTemplateName="SKODA_RACE_BLUE_METALLIC"/>
        <designColor2Configuration materialTemplateName="SKODA_GOLD_BRONZE"/>
        <designColor2Configuration materialTemplateName="SKODA_BLACK_MAGIC"/>
        <designColor2Configuration materialTemplateName="SKODA_MOON_WHITE"/>
		<designColor2Configuration name="WHITE" color="SHARED_WHITE2" price="0"/>	
		<designColor2Configuration name="OFF WHITE" color="0.8 0.7 0.62" price="0"/>	
		<designColor2Configuration name="CREAM" color="0.4 0.38 0.22" price="0"/>		
		<designColor2Configuration name="SILVER" color="SHARED_GREY2" price="0"/>	
		<designColor2Configuration name="CHARCOAL" color="SHARED_GREY5" price="0"/>		
		<designColor2Configuration name="BLACK" color="0.02 0.02 0.02" price="0"/>
        <designColor2Configuration name="DARK BLACK" color="0 0 0" price="0"  isDefault="true"/>
		<designColor2Configuration name="BRIGHT RED" color="0.3 0 0" price="0"/>		
		<designColor2Configuration name="MEDIUM RED" color="0.1 0 0" price="0"/>	
        <designColor2Configuration name="BURGUNDY" color="0.076 0.00 0.012" price="0"/>	
		<designColor2Configuration name="MAROON" color="0.086 0 0" price="0"/>					
		<designColor2Configuration name="VIOLET" color="0.1 0 0.03" price="0"/>		
		<designColor2Configuration name="PURPLE" color="0.056 0.004 0.084" price="0"/>	
		<designColor2Configuration name="BURPLE" color="0.08 0 .8" price="0"/>
		<designColor2Configuration name="SLATE BLUE" color="0.043 0.071 0.098" price="0"/>
		<designColor2Configuration name="PALE BLUE" color="0.353 0.584 0.569" price="0"/>	
		<designColor2Configuration name="LIGHT BLUE" color="NEWHOLLAND_BLUE1" price="0"/>
		<designColor2Configuration name="MEDIUM BLUE" color="0 0.051 0.349" price="0"/>	
		<designColor2Configuration name="BRIGHT BLUE" color="0 0 0.8" price="0"/>		
		<designColor2Configuration name="DARK BLUE" color="0 0 0.02" price="0"/>	
		<designColor2Configuration name="TIFFANY BLUE" color="0.031 0.584 0.569" price="0"/>		
		<designColor2Configuration name="TURQUOISE BLUE" color="0 0.3 0.3" price="0"/>	
		<designColor2Configuration name="MINT GREEN" color="0 0.15 0.1" price="0"/>
		<designColor2Configuration name="BRIGHT GREEN" color="0.184 0.491 0.026" price="0"/>
		<designColor2Configuration name="MEDIUM GREEN" color="0 0.058 0.012" price="0"/>
		<designColor2Configuration name="DARK GREEN" color="0 0.03 0.01" price="0"/>	
		<designColor2Configuration name="BRIGHT YELLOW" color="JOHNDEERE_YELLOW1"	price="0"/>
		<designColor2Configuration name="MEDIUM YELLOW" color="0.8 0.4 0" price="0"/>
		<designColor2Configuration name="Kubota ORANGE" color="0.947 0.05 0.008" price="0"/>		
		<designColor2Configuration name="BURNT ORANGE" color="0.6 0.03 0" price="0"/>	
		<designColor2Configuration name="BEIGE" color="0.25 0.22 0.2" price="0"/>
		<designColor2Configuration name="TAN" color="0.25 0.2 0.15" price="0"/>		   
	    <designColor2Configuration name="LIGHT BROWN" color="0.08 0.06 0.04" price="0"/>
	    <designColor2Configuration name="MEDIUM BROWN" color="SHARED_BROWN1" price="0"/>			
		<designColor2Configuration name="DARK BROWN" color="0.05 0.025 0.01" price="0"/>				
		<designColor2Configuration name="ICONIK BLUE" color="FENDT_VIOLET1" price="0"/>
		
        <material materialSlotName="base_mat"/>
    </designColor2Configurations>

    <designColor3Configurations price="1000" useDefaultColors="true" MaterialTemplateName="SKODA_BLACK_MAGIC" title="Winch">
	    <designColor3Configuration materialTemplateName="SKODA_ENERGY_BLUE"/>
        <designColor3Configuration materialTemplateName="SKODA_STEEL_GREY"/>
        <designColor3Configuration materialTemplateName="SKODA_VELVET_RED_METALLIC"/>
        <designColor3Configuration materialTemplateName="SKODA_GRAPHITE_GREY_METALLIC"/>
        <designColor3Configuration materialTemplateName="SKODA_BRILLIANT_SILVER_METALLIC"/>
        <designColor3Configuration materialTemplateName="SKODA_RACE_BLUE_METALLIC"/>
        <designColor3Configuration materialTemplateName="SKODA_GOLD_BRONZE"/>
        <designColor3Configuration materialTemplateName="SKODA_BLACK_MAGIC"/>
        <designColor3Configuration materialTemplateName="SKODA_MOON_WHITE"/>
		<designColor3Configuration name="WHITE" color="SHARED_WHITE2" price="0"/>	
		<designColor3Configuration name="OFF WHITE" color="0.8 0.7 0.62" price="0"/>	
		<designColor3Configuration name="CREAM" color="0.4 0.38 0.22" price="0"/>		
		<designColor3Configuration name="SILVER" color="SHARED_GREY2" price="0"/>	
		<designColor3Configuration name="CHARCOAL" color="SHARED_GREY5" price="0"/>		
		<designColor3Configuration name="BLACK" color="0.02 0.02 0.02" price="0"/>
        <designColor3Configuration name="DARK BLACK" color="0 0 0" price="0"  isDefault="true"/>
		<designColor3Configuration name="BRIGHT RED" color="0.3 0 0" price="0"/>		
		<designColor3Configuration name="MEDIUM RED" color="0.1 0 0" price="0"/>	
        <designColor3Configuration name="BURGUNDY" color="0.076 0.00 0.012" price="0"/>	
		<designColor3Configuration name="MAROON" color="0.086 0 0" price="0"/>					
		<designColor3Configuration name="VIOLET" color="0.1 0 0.03" price="0"/>		
		<designColor3Configuration name="PURPLE" color="0.056 0.004 0.084" price="0"/>	
		<designColor3Configuration name="BURPLE" color="0.08 0 .8" price="0"/>
		<designColor3Configuration name="SLATE BLUE" color="0.043 0.071 0.098" price="0"/>
		<designColor3Configuration name="PALE BLUE" color="0.353 0.584 0.569" price="0"/>	
		<designColor3Configuration name="LIGHT BLUE" color="NEWHOLLAND_BLUE1" price="0"/>
		<designColor3Configuration name="MEDIUM BLUE" color="0 0.051 0.349" price="0"/>	
		<designColor3Configuration name="BRIGHT BLUE" color="0 0 0.8" price="0"/>		
		<designColor3Configuration name="DARK BLUE" color="0 0 0.02" price="0"/>	
		<designColor3Configuration name="TIFFANY BLUE" color="0.031 0.584 0.569" price="0"/>		
		<designColor3Configuration name="TURQUOISE BLUE" color="0 0.3 0.3" price="0"/>	
		<designColor3Configuration name="MINT GREEN" color="0 0.15 0.1" price="0"/>
		<designColor3Configuration name="BRIGHT GREEN" color="0.184 0.491 0.026" price="0"/>
		<designColor3Configuration name="MEDIUM GREEN" color="0 0.058 0.012" price="0"/>
		<designColor3Configuration name="DARK GREEN" color="0 0.03 0.01" price="0"/>	
		<designColor3Configuration name="BRIGHT YELLOW" color="JOHNDEERE_YELLOW1"	price="0"/>
		<designColor3Configuration name="MEDIUM YELLOW" color="0.8 0.4 0" price="0"/>
		<designColor3Configuration name="Kubota ORANGE" color="0.947 0.05 0.008" price="0"/>		
		<designColor3Configuration name="BURNT ORANGE" color="0.6 0.03 0" price="0"/>	
		<designColor3Configuration name="BEIGE" color="0.25 0.22 0.2" price="0"/>
		<designColor3Configuration name="TAN" color="0.25 0.2 0.15" price="0"/>		   
	    <designColor3Configuration name="LIGHT BROWN" color="0.08 0.06 0.04" price="0"/>
	    <designColor3Configuration name="MEDIUM BROWN" color="SHARED_BROWN1" price="0"/>			
		<designColor3Configuration name="DARK BROWN" color="0.05 0.025 0.01" price="0"/>				
		<designColor3Configuration name="ICONIK BLUE" color="FENDT_VIOLET1" price="0"/>
		
        <material materialSlotName="winch"/>
    </designColor3Configurations>

    <designColor4Configurations price="1000" useDefaultColors="true" MaterialTemplateName="SKODA_BLACK_MAGIC" title="Winch cover">
	    <designColor4Configuration materialTemplateName="SKODA_ENERGY_BLUE"/>
        <designColor4Configuration materialTemplateName="SKODA_STEEL_GREY"/>
        <designColor4Configuration materialTemplateName="SKODA_VELVET_RED_METALLIC"/>
        <designColor4Configuration materialTemplateName="SKODA_GRAPHITE_GREY_METALLIC"/>
        <designColor4Configuration materialTemplateName="SKODA_BRILLIANT_SILVER_METALLIC"/>
        <designColor4Configuration materialTemplateName="SKODA_RACE_BLUE_METALLIC"/>
        <designColor4Configuration materialTemplateName="SKODA_GOLD_BRONZE"/>
        <designColor4Configuration materialTemplateName="SKODA_BLACK_MAGIC"/>
        <designColor4Configuration materialTemplateName="SKODA_MOON_WHITE"/>
		<designColor4Configuration name="WHITE" color="SHARED_WHITE2" price="0"/>	
		<designColor4Configuration name="OFF WHITE" color="0.8 0.7 0.62" price="0"/>	
		<designColor4Configuration name="CREAM" color="0.4 0.38 0.22" price="0"/>		
		<designColor4Configuration name="SILVER" color="SHARED_GREY2" price="0"/>	
		<designColor4Configuration name="CHARCOAL" color="SHARED_GREY5" price="0"/>		
		<designColor4Configuration name="BLACK" color="0.02 0.02 0.02" price="0"/>
        <designColor4Configuration name="DARK BLACK" color="0 0 0" price="0"/>
		<designColor4Configuration name="BRIGHT RED" color="0.3 0 0" price="0"/>		
		<designColor4Configuration name="MEDIUM RED" color="0.1 0 0" price="0"  isDefault="true"/>	
        <designColor4Configuration name="BURGUNDY" color="0.076 0.00 0.012" price="0"/>	
		<designColor4Configuration name="MAROON" color="0.086 0 0" price="0"/>					
		<designColor4Configuration name="VIOLET" color="0.1 0 0.03" price="0"/>		
		<designColor4Configuration name="PURPLE" color="0.056 0.004 0.084" price="0"/>	
		<designColor4Configuration name="BURPLE" color="0.08 0 .8" price="0"/>
		<designColor4Configuration name="SLATE BLUE" color="0.043 0.071 0.098" price="0"/>
		<designColor4Configuration name="PALE BLUE" color="0.353 0.584 0.569" price="0"/>	
		<designColor4Configuration name="LIGHT BLUE" color="NEWHOLLAND_BLUE1" price="0"/>
		<designColor4Configuration name="MEDIUM BLUE" color="0 0.051 0.349" price="0"/>	
		<designColor4Configuration name="BRIGHT BLUE" color="0 0 0.8" price="0"/>		
		<designColor4Configuration name="DARK BLUE" color="0 0 0.02" price="0"/>	
		<designColor4Configuration name="TIFFANY BLUE" color="0.031 0.584 0.569" price="0"/>		
		<designColor4Configuration name="TURQUOISE BLUE" color="0 0.3 0.3" price="0"/>	
		<designColor4Configuration name="MINT GREEN" color="0 0.15 0.1" price="0"/>
		<designColor4Configuration name="BRIGHT GREEN" color="0.184 0.491 0.026" price="0"/>
		<designColor4Configuration name="MEDIUM GREEN" color="0 0.058 0.012" price="0"/>
		<designColor4Configuration name="DARK GREEN" color="0 0.03 0.01" price="0"/>	
		<designColor4Configuration name="BRIGHT YELLOW" color="JOHNDEERE_YELLOW1"	price="0"/>
		<designColor4Configuration name="MEDIUM YELLOW" color="0.8 0.4 0" price="0"/>
		<designColor4Configuration name="Kubota ORANGE" color="0.947 0.05 0.008" price="0"/>		
		<designColor4Configuration name="BURNT ORANGE" color="0.6 0.03 0" price="0"/>	
		<designColor4Configuration name="BEIGE" color="0.25 0.22 0.2" price="0"/>
		<designColor4Configuration name="TAN" color="0.25 0.2 0.15" price="0"/>		   
	    <designColor4Configuration name="LIGHT BROWN" color="0.08 0.06 0.04" price="0"/>
	    <designColor4Configuration name="MEDIUM BROWN" color="SHARED_BROWN1" price="0"/>			
		<designColor4Configuration name="DARK BROWN" color="0.05 0.025 0.01" price="0"/>				
		<designColor4Configuration name="ICONIK BLUE" color="FENDT_VIOLET1" price="0"/>
		
        <material materialSlotName="winchcover"/>
    </designColor4Configurations>

    <designColor5Configurations price="1000" useDefaultColors="true" MaterialTemplateName="SKODA_BLACK_MAGIC" title="Loops">
	    <designColor5Configuration materialTemplateName="SKODA_ENERGY_BLUE"/>
        <designColor5Configuration materialTemplateName="SKODA_STEEL_GREY"/>
        <designColor5Configuration materialTemplateName="SKODA_VELVET_RED_METALLIC"/>
        <designColor5Configuration materialTemplateName="SKODA_GRAPHITE_GREY_METALLIC"  isDefault="true"/>
        <designColor5Configuration materialTemplateName="SKODA_BRILLIANT_SILVER_METALLIC"/>
        <designColor5Configuration materialTemplateName="SKODA_RACE_BLUE_METALLIC"/>
        <designColor5Configuration materialTemplateName="SKODA_GOLD_BRONZE"/>
        <designColor5Configuration materialTemplateName="SKODA_BLACK_MAGIC"/>
        <designColor5Configuration materialTemplateName="SKODA_MOON_WHITE"/>
		<designColor5Configuration name="WHITE" color="SHARED_WHITE2" price="0"/>	
		<designColor5Configuration name="OFF WHITE" color="0.8 0.7 0.62" price="0"/>	
		<designColor5Configuration name="CREAM" color="0.4 0.38 0.22" price="0"/>		
		<designColor5Configuration name="SILVER" color="SHARED_GREY2" price="0"/>	
		<designColor5Configuration name="CHARCOAL" color="SHARED_GREY5" price="0"/>		
		<designColor5Configuration name="BLACK" color="0.02 0.02 0.02" price="0"/>
        <designColor5Configuration name="DARK BLACK" color="0 0 0" price="0"/>
		<designColor5Configuration name="BRIGHT RED" color="0.3 0 0" price="0"/>		
		<designColor5Configuration name="MEDIUM RED" color="0.1 0 0" price="0"/>	
        <designColor5Configuration name="BURGUNDY" color="0.076 0.00 0.012" price="0"/>	
		<designColor5Configuration name="MAROON" color="0.086 0 0" price="0"/>					
		<designColor5Configuration name="VIOLET" color="0.1 0 0.03" price="0"/>		
		<designColor5Configuration name="PURPLE" color="0.056 0.004 0.084" price="0"/>	
		<designColor5Configuration name="BURPLE" color="0.08 0 .8" price="0"/>
		<designColor5Configuration name="SLATE BLUE" color="0.043 0.071 0.098" price="0"/>
		<designColor5Configuration name="PALE BLUE" color="0.353 0.584 0.569" price="0"/>	
		<designColor5Configuration name="LIGHT BLUE" color="NEWHOLLAND_BLUE1" price="0"/>
		<designColor5Configuration name="MEDIUM BLUE" color="0 0.051 0.349" price="0"/>	
		<designColor5Configuration name="BRIGHT BLUE" color="0 0 0.8" price="0"/>		
		<designColor5Configuration name="DARK BLUE" color="0 0 0.02" price="0"/>	
		<designColor5Configuration name="TIFFANY BLUE" color="0.031 0.584 0.569" price="0"/>		
		<designColor5Configuration name="TURQUOISE BLUE" color="0 0.3 0.3" price="0"/>	
		<designColor5Configuration name="MINT GREEN" color="0 0.15 0.1" price="0"/>
		<designColor5Configuration name="BRIGHT GREEN" color="0.184 0.491 0.026" price="0"/>
		<designColor5Configuration name="MEDIUM GREEN" color="0 0.058 0.012" price="0"/>
		<designColor5Configuration name="DARK GREEN" color="0 0.03 0.01" price="0"/>	
		<designColor5Configuration name="BRIGHT YELLOW" color="JOHNDEERE_YELLOW1"	price="0"/>
		<designColor5Configuration name="MEDIUM YELLOW" color="0.8 0.4 0" price="0"/>
		<designColor5Configuration name="Kubota ORANGE" color="0.947 0.05 0.008" price="0"/>		
		<designColor5Configuration name="BURNT ORANGE" color="0.6 0.03 0" price="0"/>	
		<designColor5Configuration name="BEIGE" color="0.25 0.22 0.2" price="0"/>
		<designColor5Configuration name="TAN" color="0.25 0.2 0.15" price="0"/>		   
	    <designColor5Configuration name="LIGHT BROWN" color="0.08 0.06 0.04" price="0"/>
	    <designColor5Configuration name="MEDIUM BROWN" color="SHARED_BROWN1" price="0"/>			
		<designColor5Configuration name="DARK BROWN" color="0.05 0.025 0.01" price="0"/>				
		<designColor5Configuration name="ICONIK BLUE" color="FENDT_VIOLET1" price="0"/>
		
        <material materialSlotName="loops"/>
    </designColor5Configurations>
    <foliageBending>
        <bendingNode minX="-0.65" maxX="0.65" minZ="-0.7" maxZ="-0.53" yOffset="0.15"/>
    </foliageBending>

    <wearable wearDuration="480" workMultiplier="5" fieldMultiplier="2"/>
    <washable dirtDuration="90" washDuration="1" workMultiplier="2" fieldMultiplier="2"/>

    <i3dMappings>
        <i3dMapping id="Fork_main_component1" node="0>"/>
        <i3dMapping id="attacherJoint_tractor" node="0>2|0|0"/>
        <i3dMapping id="attacherJoint_telescopica" node="0>2|1|0"/>
        <i3dMapping id="attacherJoint_cargadora" node="0>2|2|0"/>
        <i3dMapping id="attacherJoint_minicargadora" node="0>2|3|0"/>
        <i3dMapping id="attacherJoint_3Point" node="0>2|4|0"/>
        <i3dMapping id="enganche_tractor" node="0>2|0"/>
        <i3dMapping id="enganche_telescopica" node="0>2|1"/>
        <i3dMapping id="enganche_cargadora" node="0>2|2"/>
        <i3dMapping id="enganche_minicargadora" node="0>2|3"/>
        <i3dMapping id="enganche_3Point" node="0>2|4"/>
		
        <i3dMapping id="Bar1" node="0>0|0|3"/>
        <i3dMapping id="Bar2" node="0>0|0|3|0"/>
        <i3dMapping id="Bar3" node="0>0|0|3|0|0"/>
		
        <i3dMapping id="22LightT" node="0>0|0|3|0|0|1"/>
        <i3dMapping id="22LightB" node="0>0|1"/>
        <i3dMapping id="8LightT" node="0>0|0|3|0|0|0"/>
        <i3dMapping id="8LightB" node="0>0|2"/>
		
        <i3dMapping id="22inLightBulbs1" node="0>0|1|3"/>
        <i3dMapping id="22inLightMain1" node="0>0|1|4"/>
		
        <i3dMapping id="22inLightBulbs2" node="0>0|0|3|0|0|1|3"/>
        <i3dMapping id="22inLightMain2" node="0>0|0|3|0|0|1|4"/>
		
        <i3dMapping id="8inLightBulbs1" node="0>0|0|3|0|0|0|3"/>
        <i3dMapping id="8inLightMain1" node="0>0|0|3|0|0|0|4"/>
		
        <i3dMapping id="8inLightBulbs2" node="0>0|2|3"/>
        <i3dMapping id="8inLightMain2" node="0>0|2|4"/>
		
        <i3dMapping id="RealLight1-0" node="0>0|0|3|0|0|1|5"/>
        <i3dMapping id="RealLight1-1" node="0>0|0|3|0|0|1|6"/>
        <i3dMapping id="RealLight1-2" node="0>0|0|3|0|0|1|7"/>
        <i3dMapping id="RealLight2-0" node="0>0|1|5"/>
        <i3dMapping id="RealLight2-1" node="0>0|1|6"/>
        <i3dMapping id="RealLight2-2" node="0>0|1|7"/>
        <i3dMapping id="RealLight3" node="0>0|0|3|0|0|0|6"/>
        <i3dMapping id="RealLight4" node="0>0|2|6"/>
    </i3dMappings>
</vehicle>
